<?php
        //koneksi ke data base
    $koneksi = mysqli_connect("localhost", "root", "", "nodemcu3");
    
    // tangkap parameter nodemcu
    $detakjantung = $_GET['detakjantung'];
    $oksigen = $_GET['oksigen'];
    $status = $_GET['status'];

    mysqli_query($koneksi, "ALTER TABLE tb_sensor AUTO_INCREMENT=1");
    
   
    $simpan = mysqli_query($koneksi, "INSERT INTO  tb_sensor (detakjantung, oksigen, status) VALUES ('$detakjantung', '$oksigen','$status')");
    
    // respon ke nodemcu
    if ($simpan) 
        echo "berhhasil simpan";
    else
        echo "gagal simpan";
    
    
    

?>